/* /Views/Medicare/Status.cshtml.rz.scp.css */
#check-status-spinner[b-w8of81kxn3] {
    width: 1.25rem;
    height: 1.25rem;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */


a.navbar-brand[b-unbz3w0zww] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-unbz3w0zww] {
  color: #0077cc;
}

.btn-primary[b-unbz3w0zww] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-unbz3w0zww], .nav-pills .show > .nav-link[b-unbz3w0zww] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-unbz3w0zww] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-unbz3w0zww] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-unbz3w0zww] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-unbz3w0zww] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-unbz3w0zww] {
    position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 40px;
}

.header-nav-wrapper[b-unbz3w0zww] {
    border-top: 10px solid #be143c !important;
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    border-bottom: 1px solid #e5e5e5;
}
.site-header[b-unbz3w0zww] {
    z-index: 1000;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    gap: 16px;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    color: #000;
    text-decoration: none;
    padding: 0 4px 20px 4px;
    border-bottom: 2px solid transparent;
    height: 70px;
}

.menu-wrapper[b-unbz3w0zww] {
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 21px !important;
}

.site-header img[b-unbz3w0zww] {
    height: 40px;
}

.site-header h1[b-unbz3w0zww] {
    font-size: 1.1rem;
    margin: 0;
}
/* /Views/Shared/_StatusLayout.cshtml.rz.scp.css */


a.navbar-brand[b-kdw6chm50n] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-kdw6chm50n] {
  color: #0077cc;
}

.btn-primary[b-kdw6chm50n] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kdw6chm50n], .nav-pills .show > .nav-link[b-kdw6chm50n] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-kdw6chm50n] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-kdw6chm50n] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-kdw6chm50n] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kdw6chm50n] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-kdw6chm50n] {
    position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 40px;
}

.header-nav-wrapper[b-kdw6chm50n] {
    border-top: 10px solid #be143c !important;
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    border-bottom: 1px solid #e5e5e5;
}
.site-header[b-kdw6chm50n] {
    z-index: 1000;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    gap: 16px;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    color: #000;
    text-decoration: none;
    padding: 0 4px 20px 4px;
    border-bottom: 2px solid transparent;
    height: 70px;
}

.menu-wrapper[b-kdw6chm50n] {
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 21px !important;
}

.site-header img[b-kdw6chm50n] {
    height: 40px;
}

.site-header h1[b-kdw6chm50n] {
    font-size: 1.1rem;
    margin: 0;
}
/* /Views/Shared/_StatusMessageBox.cshtml.rz.scp.css */

.status-message[b-a1zr8aj5of] {
    display: flex;
    align-items: center;
    border: 1px solid var(--border);
    border-radius: 12px;
    background: transparent;
}

.approved-message[b-a1zr8aj5of] {
    background: var(--success-light);
}

.pending-message[b-a1zr8aj5of] {
    background: var(--pending-light);
}

.denied-message[b-a1zr8aj5of] {
    background: var(--error-light);
}

.unknown-message[b-a1zr8aj5of] {
    background: var(--warning-light);
}

.status-message-icon[b-a1zr8aj5of] {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 32px;
    height: 32px;
    border-width: 2px;
    border-style: solid;
    border-radius: 100%;
    background: var(--bg);
}

.search-icon[b-a1zr8aj5of] {
    border-color: #575757;
}

.approved-icon[b-a1zr8aj5of] {
    border-color: var(--success-dark);
}

.pending-icon[b-a1zr8aj5of] {
    border-color: var(--pending-dark);
}

.denied-icon[b-a1zr8aj5of] {
    border-color: var(--error-dark);
}

.unknown-icon[b-a1zr8aj5of] {
    border-color: var(--warning-dark);
}
